SDL_QuitEvent(3type)

NAME
SDL_QuitEvent - The "quit requested" event

HEADER FILE
Defined in SDL3/SDL_events.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_QuitEvent
{
    SDL_EventType type; /**< ::SDL_EVENT_QUIT */
    Uint32 reserved;
    Uint64 timestamp;   /**< In nanoseconds, populated using SDL_GetTicksNS() */
} SDL_QuitEvent;

AVAILABILITY
This struct is available since SDL 3.0.0.